View Issue Details

IDProjectCategoryView StatusLast Update
0001565Kali Linux[All Projects] Tool Upgradepublic2014-07-14 16:09
Reporterlanmaster53 Assigned Tomuts  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.0.7 
Target Version1.0.8Fixed in Version1.0.8 
Summary0001565: Recon-ng Update
DescriptionI had to push several out-of-band patches today to fix critical bugs. The current version is v4.1.7. Please update the package. Thank you.

Activities

muts

2014-07-13 11:44

administrator   ~0002291

Updated to recon-ng_4.1.7-1kali1

Issue History

Date Modified Username Field Change
2014-07-12 03:21 lanmaster53 New Issue
2014-07-13 11:44 muts Note Added: 0002291
2014-07-13 11:44 muts Status new => closed
2014-07-13 11:44 muts Assigned To => muts
2014-07-13 11:44 muts Resolution open => fixed
2014-07-13 11:45 muts Status closed => resolved
2014-07-13 11:45 muts Product Version => 1.0.7
2014-07-13 11:45 muts Fixed in Version => 1.0.8
2014-07-13 11:45 muts Target Version => 1.0.8
2014-07-15 00:08 deno78 Issue cloned: 0001567